Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364181 - Review Request: nodejs-spawn-wrap - Wrap all spawned Node.js child processes with environs and args
Summary: Review Request: nodejs-spawn-wrap - Wrap all spawned Node.js child processes ...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1291403 1364077 1364649
Blocks: nodejs-reviews Node-RED
TreeView+ depends on / blocked
 
Reported: 2016-08-04 16:06 UTC by Jared Smith
Modified: 2017-09-26 17:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-26 17:49:05 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2016-08-04 16:06:04 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-spawn-wrap/nodejs-spawn-wrap.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-spawn-wrap/nodejs-spawn-wrap-1.2.4-1.fc26.src.rpm
Description: Wrap all spawned Node.js child processes with environs and args
Fedora Account System Username: jsmith

Comment 1 Piotr Popieluch 2017-02-20 22:18:25 UTC
Build fails

DEBUG util.py:435:  No matching package to install: 'npm(foreground-child)'
DEBUG util.py:435:  Not all dependencies satisfied
DEBUG util.py:435:  Error: Some packages could not be found.
DEBUG util.py:573:  Child return code was: 1
DEBUG util.py:184:  kill orphans
DEBUG util.py:594:  child environment: None

Comment 3 Robert-André Mauchin 2017-09-23 10:17:04 UTC
Please update to version 1.3.8


Package accepted.

Comment 4 Jared Smith 2017-09-24 00:23:13 UTC
'Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1572'

Comment 5 Gwyn Ciesla 2017-09-24 17:28:55 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-spawn-wrap

Comment 6 Jared Smith 2017-09-26 17:49:05 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.